count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 263
md5: c57688c7cc40bcda8e52c11b27b0faed
publications: http://rnacentral.org/api/v1/rna/URS0000A36172/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A36172
sequence: GUCCACGCCGUAAACGAUGUCGACUAGCCGUUGGAGACCUUAGAGUCUUUAGUGGCGAAGCUAACGCGAUAAGUCGACCGCCUGGGGAGUACGGCCGCAAGGUUAAACUCAAAUGAAUUGACGGGGCCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAUGCAACGCGAAGAACCUUACCAGGUCUUGACAUCCAGAGAACUUUUCCAGAGAUGGAUUGGUGCCGCAAGGAGCUCUGAGACAGGUGCUGCAUGGCUGUCGU
url: http://rnacentral.org/api/v1/rna/URS0000A36172?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A36172/xrefs?format=yaml
